Subject: Re: bug#25606: [DRAFT PATCH 2/2] Signal list cycles in ‘length’ etc.

From: Paul Eggert <[email-masked]>
Date: Sat, 4 Feb 2017 11:11:48 -0800

Eli Zaretskii wrote:
> I remain unconvinced that we should remove these calls.

I've provided several use cases and test code, all of which suggest that the 
maybe_quit calls are unnecessary. You have given no use cases that suggest 
otherwise. So I'm puzzled as to why you remain convinced that these calls are 
needed. All I'm asking for is a practical use case; it shouldn't be that hard to 
give one, if the calls are really important.